apache camel 1.1.0 vulnerabilities and exploits

(subscribe to this query)